services.issn.path=${dnet.data.path}/issn
services.issn.hib.issndb.url=jdbc:sqlite:${services.issn.path}/dnet_issn.db
services.issn.hib.issndb.username=dnet
services.issn.hib.issndb.password=dnetPwd
services.issn.hibernate.hbm.auto=update
services.issn.hib.issndb.dialect=org.hibernate.dialect.SQLiteDialect
services.issn.hib.driverName = org.sqlite.JDBC

services.issn.subscription.filter.active = false
services.is.sn.subscriptions.cache.ttl = 86400
services.is.sn.subscriptions.cache.size = 1000

#TO USE POSTGRES YOU NEED TO UNCOMMENT THIS
#services.issn.hib.issndb.url=jdbc:postgresql://localhost:5432/dnet_issn
#services.issn.hib.issndb.username=dnet
#services.issn.hib.issndb.password=dnetPwd
#services.issn.hibernate.hbm.auto=update
#services.issn.hib.issndb.dialect=org.hibernate.dialect.PostgreSQLDialect
#services.issn.hib.driverName = org.postgresql.Driver
